<?xml version="1.0" encoding="UTF-8"?>
<ejb-jar version="3.0" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/ejb-jar_3_0.xsd">
  <display-name> TestEjb_01 </display-name> 
  	<enterprise-beans>
		<session>
			<display-name>SendingSessionStdBean</display-name>
			<ejb-name>SendingSessionStdBean</ejb-name>
			<local-home>com.hohai.juncao.SendingSessionStdHome</local-home>
			<local>com.hohai.juncao.SendingSessionStdLocal</local>
			<ejb-class>com.hohai.juncao.SendingSessionStdBean</ejb-class>
			<session-type>Stateless</session-type>
			<transaction-type>Bean</transaction-type>
		</session>
	</enterprise-beans>
 </ejb-jar>